package com.rjconsultores.ventaboletos.rest.bean;

import java.util.List;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsSincronizarTipoServico {
	private List<Integer> listTipoServicos;

	public List<Integer> getListTipoServicos() {
		return listTipoServicos;
	}

	public void setListTipoServicos(List<Integer> listTipoServicos) {
		this.listTipoServicos = listTipoServicos;
	}

}
